[
    {
        "id": 1,
        "str": "%d挑战%d难度据点【%d】失败，压制值+0"
    },
    {
        "id": 2,
        "str": "%d挑战%d难度据点【%d】成功，压制值+%d"
    },
    {
        "id": 3,
        "str": "军团据点%d被压制成功，对应据点宝藏已成功开启，请各位成为前往领取奖励"
    }
]